Schema=*the_geom:Polygon,location:String,clm_model:String,em_scenario:String,downscale:String,meteor_force:String,model_grid:String,clm_variable:String,clm_period:String,time_period:String
PropertyCollectors=StringFileNameExtractorSPI[clm_model_regex](clm_model),StringFileNameExtractorSPI[em_scenario_regex](em_scenario),StringFileNameExtractorSPI[downscale_regex](downscale),StringFileNameExtractorSPI[meteor_force_regex](meteor_force),StringFileNameExtractorSPI[model_grid_regex](model_grid),StringFileNameExtractorSPI[clm_variable_regex](clm_variable),StringFileNameExtractorSPI[clm_period_regex](clm_period),StringFileNameExtractorSPI[time_period_regex](time_period)
AbsolutePath=true
Name=wind_mosaic
Wildcard=*.tif
AdditionalDomainAttributes=clm_model,em_scenario,downscale,meteor_force,model_grid,clm_variable,clm_period,time_period
PropertySelection=false
